Skip to main content
DELETE
/
v1
/
passports
/
{passport_id}
Typescript (SDK)
import { RaijinLabsLucidAi } from "raijin-labs-lucid-ai";

const raijinLabsLucidAi = new RaijinLabsLucidAi();

async function run() {
  const result = await raijinLabsLucidAi.passports.delete({
    passportId: "<id>",
  });

  console.log(result);
}

run();
{
  "success": true,
  "deleted": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.lucid.foundation/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Lucid API key (lk_live_... or lk_test_...)

Headers

X-Owner-Address
string

Owner wallet address for ownership verification

Path Parameters

passport_id
string
required

Unique passport identifier to delete (soft delete)

Response

OK

success
boolean
required
deleted
boolean
required